/*/!*==========  CSS only Belong to Left and right Panel not inside Content or Container  ==========*!/*/
.ng-pageslide {
    background: #fff;
}
.scrollingContent {
    height:100%;
    padding: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
.scrollingContentLeftPanel {
    width: 100%;
    float: left;
    padding: 0;
    overflow-x: auto;
    overflow-y: auto;
}
.headerPanel {line-height: 48px;}

.panel-shadow-leftSearchBox {
    -webkit-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
    box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
}
.panel-shadow-leftSearchBox .panel-group {margin-bottom: 0;}
.panel-shadow-right {
    -webkit-box-shadow: 0px 5px 5px 2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 5px 2px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 5px 2px rgba(50, 50, 50, 0.75);
}
.panel-shadow-left {
    -webkit-box-shadow: 2px 5px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 5px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 5px 5px 0px rgba(50, 50, 50, 0.75);
}

/*/!*==========  CSS only Belong to Left Panel not inside Content or Container  ==========*!/*/
#custom-search-input .input-group {height: 48px;}
.sidebar { z-index: 45; top: 0; left: 0; padding: 0;}
.left-panelSwitcher {
    position: absolute;
    top: 10px;
    left: 1.5em;
    z-index: 40;
}
.searchBox.panel {height: 48px; border: none; border-bottom: 1px solid #ddd !important;}
.leftSearchBox {padding: 0; margin: 0 auto; position: fixed;
    transition-duration: 0.2s;
    transition-property: width;
    transition-webkitTransitionDuration: 0.5s;

}
/*UI ang-accordion CSS Override*/
#FMNResults .collapsible-item .body .content  {padding: 0;}
#FMNResults .collapsible-item.open .title, #FMNResults .collapsible-item .title {border-radius: 0;}
#FMNResults .collapsible-item {margin-bottom: 0;}
/*UI Grid CSS Override*/
#panel-resizer {
    background-color: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 6px;
    border-right: 1px solid grey;
    cursor: col-resize;
    margin-left: -5px;
}
#panel-resizer:hover {
    background-color: transparent;
}
.ui-grid-viewport, .ui-grid-header-viewport {
    width: 100% !important;
}
.ui-grid-top-panel {background: #eaecf8 !important;}
.ui-grid-pager-panel {position: relative !important;}
.ui-grid-pager-container {float: none !important;}
.ui-grid-pager-control {margin: 0 5px 0 5px !important; float: right !important;}
.ui-grid-pager-count-container {float: left !important;}

#resultsGridId .ui-grid-menu-items{background-color: #FBFBFB;}
#resultsGridId .ui-grid-pager-control input {width:60px;font-size: 14px;padding: 3px 10px;}
#resultsGridId .ui-grid-menu-button .ui-grid-menu {right:14px;}
#resultsGridId .ui-grid-menu-close-button {display:none;}
#resultsGridId .ui-grid-pager-max-pages-number {vertical-align: sub;}

ul.summaryFields img {max-width:120px; max-height:90px;}
/*/!*==========  End CSS only Belong to Left Panel not inside Content or Container  ==========*!/*/
/*/!*==========  CSS only Belong to Right Panel not inside Content or Container  ==========*!/*/
#rightPanel.right-panelSwitcher,
#featureEditPanelSwitcher.featureEdit-panelSwitcher {
    /*background: #fff;*/
    height: 48px;
    width: 48px;
    /*padding-top: 9px;*/
    /*text-align: center;*/
    /*border-left:1px solid #ccc;*/
    position: fixed;
    top: 0;
    right: 0;
    -webkit-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
    box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
}
/*.right-panelSwitcher img, img.locatorIcon {background: #33AFE5;}*/

.right-panelSwitcher:hover, .left-panelSwitcher:hover, .featureEdit-panelSwitcher:hover, .crossButton:hover, .arrowCollapse:hover  {
    cursor: pointer;
}
/*/!*==========  End CSS only Belong to Right Panel not inside Content or Container  ==========*!/*/
/* Styles for paper-Collapse go here */
.collapse-card {
    background-color: #fff;
    border: 1px solid #eee;
    color: #777;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.collapse-legendCard {
    /*margin: 4px;*/
    color: #777;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.collapse-card__title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.collapse-card__heading {
    font-size: 1em;
    line-height: 2em;
    cursor: pointer;
    padding: 0.5em 0;
    position: relative;
}
.collapse-card__heading i {
    float: left;
}
.collapse-card__body {
    overflow: hidden;
    transition: .4s;
    max-height: 0px;
    opacity: 0;
}
.collapse-card.active {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
    padding: 0;
    margin: 5px 2px 5px 2px;
    z-index: 200;
}
.collapse-legendCard.active {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
    padding: 0;
    margin: 5px 0 5px 0;
    z-index: 200;
}
.collapse-card.active .collapse-card__body {
    max-height: 400px;
    opacity: 1;
    border-top: 1px dotted #999;
}
.collapse-card__heading.active{
    background: #f5f6f8;
}
ul.detailedContent {
    list-style: none;
    margin: 10px 5px 10px 10px;
}
.detailedContent img {margin-right: 10px;}

.pageTitle {font-size:18px; text-align: center;}

/*Legend Panel*/
.legend-panel {
    width: 100%;
    padding: 0 3px 2px 3px;
    display: inline-block;
}
.textWrapper {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis; /* or "clip" */
}
#mapCheckBox {cursor: pointer;}
.autoSuggest {
    cursor: pointer;
}
.box {
    width: 100%;
    height: 48px;
    margin: 0 0 5px 0;
}
.boxShadow {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
}
.boxContainerShadow {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
    background: #fff;
    padding: 0;
    margin: 2px 7px 0 7px;
}
.boxContainerShadow h3 {border-bottom: 1px solid #ccc;}
.boxContainerShadow ul {list-style: none;}
.ContainerBlock ol, .ContainerBlock ul {list-style: none; margin-bottom: 5px;}
.box-xy-parent {clear: both;}
.box-xy {width: 88%; float: left; padding: 3% 1%;}
.box-icon {width: 10%; float: left; padding: 2% 1%; cursor: pointer;}

.boxContainerShadow div.ContainerBlock {
    border-bottom: 1px solid #ccc;
    margin: 20px 0;
    padding: 0 10px 20px 10px;
    -webkit-box-shadow: 0 6px 6px -6px #c3c3c3;
    -moz-box-shadow: 0 6px 6px -6px #c3c3c3;
    box-shadow: 0 6px 6px -6px #c3c3c3;
}

.boxContainerShadow div.containerBlockImg {
    background-color: #cdcbcc;
    padding: 10px;
    margin: 10px -9px;
    text-align: center;
}

.btn-group-lg>.btn, .btn-lg  {
    padding: 10px 16px;
    font-size: 10pt;
    line-height: 1.3333333;
    border-radius: 0;
    margin: 0 auto;
}
.backBtn.panelBtn {position: absolute;}
.backBtn, .backBtn:hover {
    border-right: 1px solid #fff;
    border-radius: 0;
    box-shadow: none;
    line-height: 35px;
}
.backBtn i, .backBtn i:hover {color: #fff;}


.btn {
    outline: none !important;
}
.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all 0.5s ease 0s;
    margin: 0 5px 5px 0;
}
.paper-collapse .btn, .paper-collapse .btn-lg {
    border-radius: 6px;
    line-height: 1.33333;
    padding: 10px 16px;
    margin: 10px;
}

.donotlclose {
    /*width:75px;*/
}
.donotlclose.btn-primary i {color:#fff;}
.donotlclose.btn-link {border-color: #33AFE5;}
/*End Box CSS do not change*/

/*Client Side Printing CSS*/
#map-print-preview canvas {cursor: -webkit-grab;}
.hdrLbl {color: #808080; margin-left: 3px; margin-bottom: 5px; font-size: 90%; font-weight: bold;}
/*.cspMainContainer .container-fluid, .cspMainContainer .row {padding: 0;}*/
.mapBackgroundShadow {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.cspMainContainer {
    background: #cccccc;
    width:100%;
    overflow: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    top: 70px;
    margin: 0 auto;
}
#cspHeader.navbar-defaul {background: #fff;}
#cspHeader .navbar-toggle {
    width: 100%;
    border: none;
    text-align: center;
    float: left;
    border-top: 1px solid #ccc;
    margin: 0 auto;
    border-radius: 0;
    cursor: pointer;
}
#cspHeader .navbar-toggle:focus, #cspHeader .navbar-toggle:hover {
    background: transparent;
}
#cspHeader .ui-select-match {overflow: hidden;}

#cspHeader i.caret {display: none;}

.border-styling {border-bottom: 1px solid #ccc;}

/*/!*==========  Mobile First Method  ==========*!/*/
@media (min-width: 300px){
    .leftSearchBox{
        width: 87.3%;
    }
    .leftSearchBox.pnlActive {
        width: 100%;
    }
    .col-responsive-panel {
        width: 100%;
    }
    .sp-preview {width: 85%;}
}
@media (min-width: 500px){
    .col-responsive-panel, .leftSearchBox, .leftSearchBox.pnlActive{
        width: 75%;
    }
    .sp-preview {width: 88%;}
}
@media (min-width: 600px){
    .col-responsive-panel, .leftSearchBox, .leftSearchBox.pnlActive{
        width: 65%;
    }
    .sp-preview {width: 88%;}
}
@media (min-width: 700px){
    .col-responsive-panel, .leftSearchBox, .leftSearchBox.pnlActive{
        width: 45%;
    }
    .sp-preview {width: 88%;}
}
@media (min-width: 800px){
    .col-responsive-panel,.leftSearchBox, .leftSearchBox.pnlActive{
        width: 50%;
    }
    .sp-preview {width: 88%;}
	#rPanel { width: 30%; }  /* Edited by Insight GIS */
}
@media (min-width: 900px){
    .col-responsive-panel,.leftSearchBox, .leftSearchBox.pnlActive{
        width: 45%;
    }
    .sp-preview {width: 88%;}
	#rPanel { width: 35%; }  /* Edited by Insight GIS */
}
@media (min-width: 1000px){
    .col-responsive-panel,.leftSearchBox, .leftSearchBox.pnlActive{
        width: 35%;
    }
    .sp-preview {width: 88%;}
	#rPanel { width: 28%; }  /* Edited by Insight GIS */
    .iconImg {
        padding: 4px 15px 0 15px;
    }
}
@media (min-width: 1200px){
    .col-responsive-panel,.leftSearchBox, .leftSearchBox.pnlActive{
        width: 30%;
    }
	#rPanel { width: 20%; }  /* Edited by Insight GIS */
    .sp-preview {width: 88%;}

    .iconImg {
        padding: 4px 15px 0 15px;
    }
}
/*Make scrollbar visible in mobile browsers always for Print PDF*/
.cspMainContainer::-webkit-scrollbar {
    -webkit-appearance: none;
}

.cspMainContainer::-webkit-scrollbar:vertical {
    width: 12px;
}

.cspMainContainer::-webkit-scrollbar:horizontal {
    height: 10px;
}

.cspMainContainer::-webkit-scrollbar-thumb {
    background-color: #bdbdbd;
    border: 2px solid #a8a8a8;
}

.cspMainContainer::-webkit-scrollbar-track {
    background-color: #000;
}

